*{}


.wt-rotator{
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
position:relative;
width:825px;
height:400px;
overflow:hidden;
}
.wt-rotator a{
outline:none;
}

.wt-rotator a:visited{color:#fff;}

.wt-rotator .screen{
position:relative;
top:0;
left:0;
width:825px;
height:400px;
overflow:hidden;
}
.wt-rotator #strip{
display:block;
position:absolute;
top:0;
left:0;
z-index:0;
overflow:hidden;
}
.wt-rotator .content-box{
display:none;
position:absolute;
top:0;
left:0;
overflow:hidden;
}
.wt-rotator .main-img{
display:none;
position:absolute;
top:0;
left:0;
z-index:0;
border:0;
/*height:320px;*/
}
.wt-rotator .preloader{
position:absolute;
top:50%;
left:50%;
width:36px;
height:36px;
margin-top:-18px;
margin-left:-18px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
border-radius:2px;
background:#000 url(/Images/CustomerSpecific/ImageGallery/loader.gif) center no-repeat;
background:rgba(0,0,0,.7) url(/Images/CustomerSpecific/ImageGallery/loader.gif) center no-repeat;
z-index:4;
display:none;
}
.wt-rotator #timer{
position:absolute;
left:0;
height:4px;
background-color:#FFF;
-moz-opacity:.5;
filter:alpha(opacity=50);
opacity:0.5;
z-index:4;
visibility:hidden;
font-size:0;
}
.wt-rotator .desc{
color:#000;
position:absolute;
color:#FFF;
z-index:6;
overflow:hidden;
visibility:hidden;
text-align:left;
overflow: visible;
}
.wt-rotator .inner-bg{
position:relative;
top:0;
left:0;
width:100%;
height:100%;
/*background-color:#000;*/
-moz-opacity:.7;
filter:alpha(opacity=70);
opacity:.7;
z-index:0;
white-space: nowrap;
}
.wt-rotator .inner-text{
position:absolute;
top:0;
left:0;
/*padding:5px 10px 10px 10px;*/
padding: 5px 10px;

width:auto;
height:auto;
z-index:1;
font-family: Arial Rounded MT Bold, Arial;
/*border-top: 3px Solid White;*/
white-space: nowrap;
/*white-space:normal;
white-space: pre-line;
white-space: pre-wrap;
white-space: pre;*/
/*border-top: 3px Solid White;
border-bottom: 3px Solid White;*/

/*min-width: 100px;
max-width: 894px;*/
   /* -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;*/
   
 /*    -moz-box-shadow: 2px 2px 3px #404041;*/ /* Firefox */  
 /* -webkit-box-shadow: 2px 2px 3px #404041;/* /* Safari, Chrome */  
 /* box-shadow: 2px 2px 3px #404041; *//* CSS3 */  
 background-image: url("/Images/CustomerSpecific/bannerBgdlarge.png");
 background-position:top left;
/* background-color:#009EDE;*/
background-color:Transparent;
background-repeat:no-repeat;
 

    
}


.inner-text-wrap{
                 float:left;
                 width:auto;
                 padding:2px;
                 background-color:Red;}

div.TRcorner{
          z-index:100;
              height: 100%;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    width: 7px;
    background-image: url("/Images/CustomerSpecific/bannerBgdlarge.png");
    background-color:Transparent;
     background-position:top right;
  margin-right:-7px;          
          }
          div.BLcorner{
          z-index:100;
              width: 100%;
    overflow: hidden;
    position: absolute;
    left: 0;
    bottom: 0;
    *bottom:-15px;
    height: 7px;
    *height: 15px;

    background-image: url("/Images/CustomerSpecific/bannerBgdlarge.png");
    background-color:Transparent;
     background-position:bottom left;
  margin-bottom:-7px;          
 *margin-bottom:0px;
 
          }
          
 div.BRcorner{
          z-index:1000;
              width: 7px;
              height:7px;
    overflow: hidden;
    position: absolute;
    right: 0;
    bottom: 0;

    background-image: url("/Images/CustomerSpecific/bannerBgdlarge.png");
    background-color:Transparent;
     background-position:bottom right;
  margin-right:-7px;
  margin-bottom:-7px;
  *margin-bottom:0px;
  *height: 15px;
   *bottom:-15px;
          }    



.wt-rotator .c-panel{
position:absolute;
top:0;
z-index:15;
visibility:hidden;
padding-top: 0px;
}
.wt-rotator .outer-hp,
.wt-rotator .outer-vp{
position:absolute;
/*background:#333;
background:-moz-linear-gradient(#444, #111);
background:-webkit-gradient(linear, 0 top, 0 bottom, from(#444), to(#111));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#111111',GradientType=0);*/
/*border:1px solid #000;
background-color:#000;*/
}
.wt-rotator .outer-hp{
left:0;
width:100%;
border-left:none;
border-right:none;
}
.wt-rotator .outer-vp{
top:0;
height:100%;
border-top:none;
border-bottom:none;
border-left: 3px Solid White;
}
.wt-rotator .back-scroll,
.wt-rotator .fwd-scroll{
position:absolute;
top:0;
left:0;
z-index:10;
background:url(/Images/CustomerSpecific/ImageGallery/spacer.png) no-repeat;
}
.wt-rotator .thumbnails,
.wt-rotator .buttons{
display:inline;
position:relative;
float:left;
overflow:hidden;
}
.wt-rotator .thumbnails ul{
position:relative;
list-style:none;
margin:0;
padding:0;
margin-right:5px;
/*display:inline;*/
width:100%;
float:left;
}
.wt-rotator .thumbnails ul.inside{
position:absolute;
top:0;
left:0;
}
.wt-rotator .thumbnails li,
.wt-rotator .play-btn,
.wt-rotator .prev-btn,
.wt-rotator .next-btn{
position:relative;
list-style:none;
display:inline;
float:left;
overflow:hidden;
width:24px;
height:24px;
line-height:24px;
text-align:center;
color:#EEE;
/*background-color:#000;*/
background:-moz-linear-gradient(#333, #000);
background:-webkit-gradient(linear, 0 top, 0 bottom, from(#333), to(#000));
border:1px solid #000;
cursor:pointer;
font-weight:bold;
background-repeat:no-repeat !important;
background-position:center !important;
}
.wt-rotator .thumbnails li
{
    border: none;
    background-image: url("/Images/CustomerSpecific/Rotator.gif");
    background-position: center;
    background-repeat: no-repeat;
    margin-left: 4px;
    background-color:Transparent;
}
.wt-rotator .thumbnails li.thumb-over{
color:#FFF;

/*background:-moz-linear-gradient(#DDD, #BBB);
background:-webkit-gradient(linear, 0 top, 0 bottom, from(#DDD), to(#BBB));*/
background-image: url("/Images/CustomerSpecific/RotatorHover.gif");
background-position: center;
background-repeat: no-repeat;
background-color:Transparent;
}
.wt-rotator .thumbnails li.curr-thumb{
color:#000;
background-color:#FFF;
background:-moz-linear-gradient(#FFF, #DDD);
background:-webkit-gradient(linear, 0 top, 0 bottom, from(#FFF), to(#DDD));
cursor:default;
}
.wt-rotator .thumbnails li.image{
background:#000;
}
.wt-rotator .thumbnails li.image.curr-thumb,
.wt-rotator .thumbnails li.image.thumb-over{
border-color:#06F;
}
.wt-rotator .thumbnails li.image a{
display:block;
border:0;
}
.wt-rotator .thumbnails li.image img{
display:block;
border:0;
position:absolute;
-moz-opacity:.85;
filter:alpha(opacity=85);
opacity:0.85;
}
.wt-rotator .thumbnails li.image.thumb-over img{
-moz-opacity:1;
filter:alpha(opacity=100);
opacity:1;
}
.wt-rotator .thumbnails li.image.curr-thumb img{
-moz-opacity:1;
filter:alpha(opacity=100);
opacity:1;
cursor:default;
}
.wt-rotator .thumbnails li *{
display:none;
}
.wt-rotator .thumbnails li div{
position:relative;
color:#FFF;
background-color:#000;
width:auto;
height:auto;
}
.wt-rotator .button-over{

}
.wt-rotator .play-btn{
background:#000 url(/Images/CustomerSpecific/ImageGallery/play.png);
background:url(/Images/CustomerSpecific/ImageGallery/play.png), -moz-linear-gradient(#333, #000);
background:url(/Images/CustomerSpecific/ImageGallery/play.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#333), to(#000));
}
.wt-rotator .play-btn.button-over{
background:url(/Images/CustomerSpecific/ImageGallery/play.png), -moz-linear-gradient(#DDD, #BBB);
background:url(/Images/CustomerSpecific/ImageGallery/play.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#DDD), to(#BBB));
}
.wt-rotator .pause{
background:#000 url(/Images/CustomerSpecific/ImageGallery/pause.png);
background:url(/Images/CustomerSpecific/ImageGallery/pause.png), -moz-linear-gradient(#333, #000);
background:url(/Images/CustomerSpecific/ImageGallery/pause.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#333), to(#000));
}
.wt-rotator .pause.button-over{
background:url(/Images/CustomerSpecific/ImageGallery/pause.png), -moz-linear-gradient(#DDD, #BBB);
background:url(/Images/CustomerSpecific/ImageGallery/pause.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#DDD), to(#BBB));
}
.wt-rotator .prev-btn{
background:#000 url(/Images/CustomerSpecific/ImageGallery/prev.png);
background:url(/Images/CustomerSpecific/ImageGallery/prev.png), -moz-linear-gradient(#333, #000);
background:url(/Images/CustomerSpecific/ImageGallery/prev.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#333), to(#000));
}
.wt-rotator .prev-btn.button-over{
background:url(/Images/CustomerSpecific/ImageGallery/prev.png), -moz-linear-gradient(#DDD, #BBB);
background:url(/Images/CustomerSpecific/ImageGallery/prev.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#DDD), to(#BBB));
}
.wt-rotator .next-btn{
background:#000 url(/Images/CustomerSpecific/ImageGallery/next.png);
background:url(/Images/CustomerSpecific/ImageGallery/next.png), -moz-linear-gradient(#333, #000);
background:url(/Images/CustomerSpecific/ImageGallery/next.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#333), to(#000));
}
.wt-rotator .next-btn.button-over{
background:url(/Images/CustomerSpecific/ImageGallery/next.png), -moz-linear-gradient(#DDD, #BBB);
background:url(/Images/CustomerSpecific/ImageGallery/next.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#DDD), to(#BBB));
}
.wt-rotator .up{
background:#000 url(/Images/CustomerSpecific/Prev.png);
background:url(/Images/CustomerSpecific/Prev.png), -moz-linear-gradient(#333, #000);
background:url(/Images/CustomerSpecific/Prev.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#333), to(#000));
}
.wt-rotator .up.button-over{
background:url(/Images/CustomerSpecific/Prev.png), -moz-linear-gradient(#DDD, #BBB);
background:url(/Images/CustomerSpecific/Prev.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#DDD), to(#BBB));
}
.wt-rotator .down{
background:#000 url(/Images/CustomerSpecific/ImageGallery/down.png);
background:url(/Images/CustomerSpecific/ImageGallery/down.png), -moz-linear-gradient(#333, #000);
background:url(/Images/CustomerSpecific/ImageGallery/down.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#333), to(#000));
}
.wt-rotator .down.button-over{

}
#rotator-tooltip{
position:absolute;
top:0;
left:0;
z-index:99999;
display:none;
}
#rotator-tooltip.txt-up{
margin-left:-10px;
margin-bottom:5px;
background:url(/Images/CustomerSpecific/ImageGallery/vtip.png) no-repeat;
background-position:10px bottom;
background-position-x:10px;
background-position-y:bottom;
}
#rotator-tooltip.txt-down{
margin-left:-10px;
margin-top:24px;
background:url(/Images/CustomerSpecific/ImageGallery/vtip.png) no-repeat;
background-position:10px top;
background-position-x:10px;
background-position-y:top;
}
#rotator-tooltip.img-up{
background:url(/Images/CustomerSpecific/ImageGallery/vtip.png) center bottom no-repeat;
}
#rotator-tooltip.img-down{
background:url(/Images/CustomerSpecific/ImageGallery/vtip.png) center top no-repeat;
}
#rotator-tooltip.img-right{
background:url(/Images/CustomerSpecific/ImageGallery/htip.png) left center no-repeat;
}
#rotator-tooltip.img-left{
background:url(/Images/CustomerSpecific/ImageGallery/htip.png) right center no-repeat;
}
#rotator-tooltip .tt-txt{
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
color:#FFF;
background-color:#000;
max-width:300px;
padding:4px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
border-radius:2px;
margin:8px 0;
}
#rotator-tooltip img{
display:none;
background-color:#000;
padding:3px;
margin:8px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
border-radius:2px;
}
.wt-rotator .s-prev,
.wt-rotator .s-next{
position:absolute;
top:50%;
margin-top:-25px;
width:19px;
height:37px;
cursor:pointer;
/*background:url(Images/CustomerSpecific/ImageGallery/large_buttons.png) no-repeat;*/
-moz-opacity:.7;
filter:alpha(opacity=70);
opacity:.8;
z-index:8;
}
.wt-rotator .s-prev{
    background:url(/Images/CustomerSpecific/back.gif) no-repeat;
left:0;
background-position:0 0;
}
.wt-rotator .s-next{
       background:url(/Images/CustomerSpecific/forward.gif) no-repeat;
right:0;
/*margin-left:-30px;
background-position:-30px 0;*/
}
.wt-rotator .s-prev.button-over,
.wt-rotator .s-next.button-over{
-moz-opacity:1;
filter:alpha(opacity=100);
opacity:1;
background-color:transparent !important;
}
.wt-rotator .block,
.wt-rotator .vpiece,
.wt-rotator .hpiece{
position:absolute;
z-index:2;
}
.ChildImageCaption
{
    display: none;
}
.ChildImageCredit
{
    display: none;
}
.container
{
    position: relative;
    float:left;
    width: 954px;
   /* margin-bottom:10px;*/
    /*padding-top: 7px;*/
}
.SwitchImageGalleryView
{
    position: relative;
    float: left;
    padding: 10px 0 10px 0;
}
.SwitchImageGalleryView a:link
{
    font-family: Georgia;
    font-size: 14px;
    font-weight: bold;
}
.FooterStories
{
    width: 975px;
    padding-left: 5px;   
}
.inner-text p
{
    color: White;
}
.LatestTitleImageGallery
{
    color: #000000;
    float: left;
    font-family: Georgia;
    font-size: 28px;
    line-height: 32px;
    padding: 10px 0;
    position: relative;
    width: 650px;
    padding-bottom: 0;   
    background-color: Black;
    width: 630px;
    padding-right: 10px;
    padding-left: 10px;
}
.LatestTitleImageGallery, .LatestTitleImageGallery a:link, .LatestTitleImageGallery a:visited
{
    font-size: 18px;
    color: #D2222A;
}
/*.wt-rotator .desc 
{
    border-top: 1px Solid White;
}*/
.inner-text h1 
{
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    color:#FFF;
    font-size:35px;
    font-weight:bold;
    white-space: nowrap;
    font-family: Arial Rounded MT Bold, Arial;
}
.desc a:link, .desc a:visited
{
    color: Gray;
}
.desc span.HomepageRotatorReadMore a:link, .desc span.HomepageRotatorReadMore a:visited
{
    color:#D2222A;
}
.desc
{
    /*background:#3E3D3F;
background-color: #3E3D3F;*/
border:0;
}

.wt-rotator .up{
/*background:transparent url(/Images/CustomerSpecific/HomepageUp.png);
background:url(/Images/CustomerSpecific/HomepageUp.png), -moz-linear-gradient(transparent);
background:url(/Images/CustomerSpecific/HomepageUp.png), -webkit-gradient(linear, 0 top, 0 bottom, from(transparent), to(transparent));*/
border:0;
}
.wt-rotator .up.button-over
{
/*background:#3E3D3F url(/Images/CustomerSpecific/HomepageUp.png);
background:url(/Images/CustomerSpecific/HomepageUp.png), -moz-linear-gradient(transparent);
background:url(/Images/CustomerSpecific/HomepageUp.png), -webkit-gradient(linear, 0 top, 0 bottom, from(transparent), to(transparent));*/
border:0;
}
.wt-rotator .up.button-over
{
/*background:#3E3D3F url(/Images/CustomerSpecific/HomepageUp.png);
background:url(/Images/CustomerSpecific/HomepageUp.png), -moz-linear-gradient(#3E3D3F, #3E3D3F);
background:url(/Images/CustomerSpecific/HomepageUp.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#3E3D3F), to(#3E3D3F));*/
}

.wt-rotator .down{
/*background:transparent url(/Images/CustomerSpecific/HomepageDown.png);
background:url(/Images/CustomerSpecific/HomepageDown.png), -moz-linear-gradient(transparent);
background:url(/Images/CustomerSpecific/HomepageDown.png), -webkit-gradient(linear, 0 top, 0 bottom, from(transparent), to(transparent));
border:0;*/
}
.wt-rotator .down.button-over
{
/*background:#3E3D3F url(/Images/CustomerSpecific/HomepageDown.png);
background:url(/Images/CustomerSpecific/HomepageDown.png), -moz-linear-gradient(#3E3D3F, #3E3D3F);
background:url(/Images/CustomerSpecific/HomepageDown.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#3E3D3F), to(#3E3D3F));*/

}

.outer-vp
{
    margin-top:0px;
}
.buttons
{
    margin-top:5px;
}
.HomepageStories, .SwitchImageGalleryView, .prevContainer, .nextContainer
{
    display:none;
}
.wt-rotator .thumbnails li.image img
{
    /*width: 52px;
    height: 47px;*/
    height: 62px;
}
.wt-rotator .thumbnails li.curr-thumb {
    background-image: url("/Images/CustomerSpecific/RotatorHover.gif");
   /* color: #000000;*/
   background-color:Transparent;
    cursor: default;
}
#HomepageRotatorReadMore
{
    /*background-color: transparent;
    background: url("/Images/CustomerSpecific/ReadMoreBackground.png");
    background-repeat: no-repeat;*/
    /*background-color: #44C8F5;*/
    margin: 0;
    cursor: pointer;
    /*height: 20px;*/
    letter-spacing:0.2px;
    position: relative;
    float: left;
    padding: 5px 5px 5px 7px;
    text-transform: uppercase;
   /* -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;*/
    background-color: Transparent;
 background: url("/Images/CustomerSpecific/readmoreBgd.png");
    background-repeat: no-repeat;
    *padding-bottom:0px;
    *padding-top:7px;
    
}

div.TRcornerRM{
          z-index:100;
              height: 100%;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    width: 3px;
    background-image: url("/Images/CustomerSpecific/readmoreBgd.png");
    background-color:Transparent;
     background-position:top right;
  margin-right:-3px;          
          }
          
          div.BLcornerRM{
          z-index:100;
              width: 100%;
    overflow: hidden;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 3px;
 *bottom:-4px;
 *height:5px;

    background-image: url("/Images/CustomerSpecific/readmoreBgd.png");
    background-color:Transparent;
     background-position:bottom left;
  margin-bottom:-3px;
   *margin-bottom:0px;        

          }
          
 div.BRcornerRM{
          z-index:1000;
              width: 3px;
              height:3px;
    overflow: hidden;
    position: absolute;
    right: 0;
    bottom: 0;

    background-image: url("/Images/CustomerSpecific/readmoreBgd.png");
    background-color:Transparent;
     background-position:bottom right;
  margin-right:-3px;
  margin-bottom:-3px;
  *margin-bottom:0px;
  *height: 5px;
   *bottom:-4px;
          }    




#ReadMoreLeft
{
    position: relative;
    float: left;
   /* background-color: Red;*/
    height: 30px;
    width: 5px;
   /* background: url("/Images/CustomerSpecific/ReadMoreBackground.png");
    background-repeat: no-repeat;*/
}
#ReadMoreRight
{
    position: relative;
    float: left;
    background-color: Green;
    height: 30px;
    width: 5px;
    background: url("/Images/CustomerSpecific/ReadMoreBackground.png");
    background-repeat: no-repeat;
    background-position: right top;
}
#ReadMoreContainer
{
    position: relative;
    float: left;
}
#HomepageRotatorReadMore a:link, #HomepageRotatorReadMore a:visited
{
    text-decoration: none;
    font-weight: bold;
    font-family: Arial Rounded MT Bold, Arial;
    color:#fff;
}
.RotatorAbstract
{
    white-space: normal;
     font-family: Arial Rounded MT Bold, Arial;
    max-width: 800px;
    font-weight: bold;
    letter-spacing:0.2px;
    font-size: 14px;
    padding: 10px 0 10px 0;
   



}


.inner-text a, .inner-text a:link, .inner-text a:hover, .inner-text a:visited
{
    color:#fff;
    text-decoration:none; 
    }
    
    div.inner-text td
    {
        vertical-align:bottom;
        
        }